{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.Dev.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "151", 
		"source": "[$name|Dev$]
[$title|Developers$]
[$frame|HTMLPage.tmpl$]
<p>
Information for people who want to deal directly with Goldie's source:
</p>
[$pageMenu$]
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "Dev", 
			"srcLength": "12", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "Dev", 
				"srcLength": "3"
			}
		}, 
		"1: data": {
			"srcIndexStart": "12", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"2: title": {
			"srcIndexStart": "13", 
			"data": "Developers", 
			"srcLength": "20", 
			"0: data": {
				"srcIndexStart": "21", 
				"data": "Developers", 
				"srcLength": "10"
			}
		}, 
		"3: data": {
			"srcIndexStart": "33", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"4: frame": {
			"srcIndexStart": "34", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "42", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "57", 
			"data": "
<p>
Information for people who want to deal directly with Goldie's source:
</p>
", 
			"srcLength": "81"
		}, 
		"6: var": {
			"srcIndexStart": "138", 
			"param 0": "pageMenu", 
			"srcLength": "12"
		}, 
		"7: data": {
			"srcIndexStart": "150", 
			"data": "", 
			"srcLength": "1"
		}
	}
}